### Struct

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64

#### Description

    struct FuStructEfiFaultTolerantWorkingBlockHeader64 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_fault_tolerant_working_block_header64_new

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_parse_stream

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_validate_stream

No description available.

#### Instance methods

###### fu_struct_efi_fault_tolerant_working_block_header64_get_crc

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_get_state

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_get_write_queue_size

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_ref

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_set_crc

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_set_state

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_set_write_queue_size

No description available.

###### fu_struct_efi_fault_tolerant_working_block_header64_unref

No description available.